<table class="table table-striped table-bordered">
    <tr>
        <th> creation time</th>
        <th> user</th>
        <th> issue description</th>
        <th> trace</th>
        <th> program part</th>
        <th> owner</th>
        <th> status</th>
    </tr>
    <tr>
        <td>2021-11-27 08:15:25</td>
        <td>test</td>
        <td>system test text</td>
        <td></td>
        <td>system test</td>
        <td>test</td>
        <td>2</td>
    </tr>
    <tr>
        <td>2021-11-27 12:49:34</td>
        <td>test</td>
        <td>system test text 2</td>
        <td></td>
        <td>system test 2</td>
        <td>test</td>
        <td>3</td>
    </tr>
</table>